* {
  font-family: 'PT Sans', sans-serif;
}

html, body {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

.hr {
  height: 3px;
  width: 100%;
  margin: 15px auto;
  border-radius: 1.5px;
}

.border-box {
  box-sizing: border-box;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pl25 {
  padding-left: 25px;
}

.pr25 {
  padding-right: 25px;
}

.mt15 {
  margin-top: 15px;
}

.hr.white {
  background-color: white;
}

.hr.black {
  background-color: black;
}

.sidebar {
  width: 20%;
}

.main {
  width: 100%;
  margin: 0 auto;
}

.bg-black {
  background-color: black;
}

.bg-white {
  background-color: white;
}

.inline-block {
  display: inline-block;
}

.vertical-top {
  vertical-align: top;
}

.full-height {
  height: 100%;
}

.white-text {
  color: white;
}

.italic {
  font-style: italic;
}

.center-text {
  text-align: center;
}

ul.no-style {
  list-style: none;
  padding-left: 0;
}

ul.inline-list > li {
  display: inline;
}

.margin-0-auto {
  margin: 0 auto;
}

.project {
  display: inline-block;
  margin: 0 auto;
  width: 48%;
  vertical-align: top;
  padding-right: 10px;
  box-sizing: border-box;
}

.project.full {
  display: block;
  width: 100%;
}

.project p, .experience p, .projects-list p {
  margin: 0;
}

.projects-list-container {
  margin-top: 12px;
}

.projects-list {
  display: inline-block;
  margin: 0 auto;
  width: 48%;
  vertical-align: top;
}

.project h4, .experience h4 {
  margin-top: 12px;
  margin-bottom: 0px;
}

.experience h4, .project h4 {
  margin-bottom: 3px;
}

.main h3 {
  margin-top: 3px;
  margin-bottom: -5px;
}

.education p {
  margin: 0;
}

.achievements p {
  margin: 0;
}

ul.dashed {
  list-style-type: none;
  padding-left: 10px;
}
ul.dashed > li {
  text-indent: -10px;
}
ul.dashed > li:before {
  content: "- ";
  text-indent: -10px;
}

.margin-5-auto {
  margin: 10px auto;
}

.p5 {
  padding: 5px;
}

a {
  text-decoration: none;
  color: #00a1ff;
}

.h1px {
  height: 1px;
}

.pl15 {
  padding-left: 15px;
}

.pr15 {
  padding-right: 15px;
}

.mt5 {
  margin-top: 5px;
}

.mb15 {
  margin-bottom: 15px;
}

h3 {
  font-size: 1.3em;
}

.width-45 {
  width: 45%;
}

.mb0 {
  margin-bottom: 0;
}

.width-50 {
  width: 50%;
}

.pr35 {
  padding-right: 35px;
}

.pl20 {
  padding-left: 20px;
}

.pl40 {
  padding-left: 40px;
}

.pr5 {
  padding-right: 5px;
}

.pr3 {
  padding-right: 3px;
}

.mt0 {
  margin-top: 0px;
}

.experience a {
  color: inherit
}

.pl0 {
  padding-left: 0px;
}

.detailed .experience p {
  font-weight: 600;
}

.project h4 a {
  color: inherit;
}

ul li a.desc-link {
  text-decoration:underline
}